<!doctype html>
<html>
  <head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine or request Chrome Frame -->
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">

    <!-- Use title if it's in the page YAML frontmatter -->
    <title>Tor outreach material</title>

    <link href="stylesheets/normalize.css" rel="stylesheet" type="text/css" /><link href="stylesheets/all.css" rel="stylesheet" type="text/css" />
    <script src="javascripts/all.js" type="text/javascript"></script>
  </head>

  <body class="index">
    <div class="navbar">
      <a href="presentations/">Presentations</a> |
      <a href="presenters/">Presenters</a> |
      <a href="tags/">Tags</a>
    </div>
    <div class="welcome">
  <ul>
      <li>
        <a href="presenters/">Presenters</a> 
      </li>
      <li>
        <a href="tags/">Tags</a> 
      </li>
      <li>
        <a href="presentations/">Presentations</a> 
      </li>
  </ul>
</div><!-- .welcome -->

  </body>
</html>
